[<text>
<title>general mills&lt;gis&gt; sees strong 4th qtr results</title>
<dateline>    minneapolis, march 13 - </dateline>general mills inc, reporting
stronger results for the third quarter ended february 22, said
it expects the momentum to continue in the fourth quarter.
    the company said it expects to report "strong earnings per
share growth and a record return on equity in fiscal 1987." it
said this should be achieved despite expected non-operating
charges in the final quarter.
    general mills said these charges will likely offset
non-operating gains, which included six cts a share in the
first half.
    general mills said at the end of the third quarter, its
return on average equity was 31.6 pct.
    it said major factors contributing to the third quarter
improvement were an 11 pct gain in unit volume by consumer
foods, continuing good profit growth at red lobster usa and
strong performance in specialty retailing.
    the company reported quarterly earnings of 56.9 mln dlrs,
or 64 cts a share, up from 46.4 mln dlrs, or 52 cts a share a
year ago. sales rose to 1.31 billion dlrs from 1.13 billion
dlrs. year-ago data reflect a two-for-one common stock split.
 reuter
</text>]